RubyGems Navigation menu

doohickey 0.2.2

Contains SASS mixins and a default SASS configuration for use in Ruby on Rails projects

Gemfile
          gem 'doohickey', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install doohickey
  
  
  
  
  
  
  

Authors:

  • Trond Arve Nordheim

Owners:

Total downloads 6,430

For this version 1,711

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - October 10, 2010 (11.5 KB)
  2. 0.2.1 - September 28, 2010 (11.5 KB)
  3. 0.2.0 - August 29, 2010 (11 KB)
  4. 0.1.0 - May 25, 2010 (11 KB)